{
	"identifier": "ls-282-k35",
	"newIdentifier": "ls-282-k35-d46t",
	"clone": true,
	"cloneDefault": false,
	"name": "K-35 Mikado (D46T)",
	"tenderIdentifier": "lt-2100-d46",
	"positionTail": -5.085
}